#root {
	display: flex;
	justify-content: center;
}
.content {
	width: 1440px;
	height: 768px;

	display: flex;
	justify-content: center;

	background: linear-gradient(180deg, #0837B0 0%, #021E66 100%);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.counter-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.counter-block {
	width: 300px;
	height: 300px;

	display: flex;
	justify-content: center;
	align-items: center;

	background: #FFFFFF;
	box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.25);
	border-radius: 4px;
}

.counter-block__counter {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 150px;
	line-height: 176px;

	color: #000000;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.counter-buttons {
	margin-top: 34px;
	display: flex;
	flex-direction: row;
}

.counter-buttons__plus-block {
	width: 65px;
	height: 65px;
	margin-right: 38px;

	position: relative;

	background: #089C20;
	border-radius: 4px;
	cursor: pointer;
}

.counter-buttons__minus-block {
	width: 65px;
	height: 65px;
	margin-right: 38px;

	position: relative;

	background: #E7AA10;
	border-radius: 4px;
	cursor: pointer;
}

.counter-buttons__reset-block {
	width: 65px;
	height: 65px;

	position: relative;

	background: #CF1C1C;
	border-radius: 4px;
	cursor: pointer;
}

img {
	position: absolute;
	top: 12px;
	left: 12px;
}